<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2008 rel. 2 sp2 (http://www.altova.com) by James Weir (Sony Ericsson) -->
<control-inst xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="listType" start-padding="61" scroll-direction="vertical" vertical-interitem-padding="6" single-item="true" snap="centre" continuous-scroll-start-margin="61" continuous-scroll-end-margin="61" continuous-scroll-start-speed="1200" continuous-scroll-end-speed="-1200" xsi:schemaLocation="http://www.sonyericsson.com/sui \MC_SwModules_005\cah1623241_sui_toolkit\doc\sui.xsd
		http://www.sonyericsson.com/sai \MC_SwModules_005\cah1623217_semc_standby_panels\ImagesPanel\plugin\data\sai_images.xsd">
  <model name="saiImageModelPortrait" date_separator="true" date_time_format="%D%M%Y %1%/1%2%/2%3"/>
  <scrolling bounce-type="spring" bounce-duration="1000" elasticity-coef="0.1" friction-coef="0.1" max-scroll-speed="2000" min-scroll-duration="400" number-of-bounces="1"/>
  <list-items>
    <list-item list-item-type="item-separator" tag="item" not-snappable="true">
      <visuals>
        <visual xsi:type="listItemVisualType" id="separator">
          <visual-inst xsi:type="textVisualType" size="24" colour="#FFFFFF" h-align="locale">
            <style bold="true"/>
          </visual-inst>
          <list-item-slot slot-id="item-letter"/>
        </visual>
      </visuals>
      <layouts>
        <layout id="layout-separator-normal">
          <layout-mgr xsi:type="fixedLayoutMgr">
            <layout-item xsi:type="fixedLayoutItemType" x="10" y="14" width="340" height="24">
              <visual-link visual-id="separator"/>
            </layout-item>
          </layout-mgr>
        </layout>
      </layouts>
      <configurations>
        <configuration xsi:type="orientationConfigurationType" orientation="portrait" id="layout-separator"/>
        <configuration xsi:type="orientationConfigurationType" orientation="landscape" id="layout-separator"/>
      </configurations>
      <list-item-layouts id="layout-separator">
        <default>
          <unselected>
            <layout-link layout-id="layout-separator-normal"/>
          </unselected>
        </default>
      </list-item-layouts>
    </list-item>
    <list-item list-item-type="item-photo" tag="item">
      <visuals>
        <visual xsi:type="listItemVisualType" id="photo">
          <visual-inst xsi:type="MCFSuiImageVisualType">
            <data data-type="text"/>
          </visual-inst>
          <list-item-slot slot-id="thumbnail"/>
        </visual>
      </visuals>
      <layouts>
        <layout id="layout-photo-unselected">
          <layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="360">
            <layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="360">
              <visual-link visual-id="photo"/>
            </layout-item>
          </layout-mgr>
        </layout>
        <layout id="layout-photo-selected">
          <layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="360">
            <layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="360">
              <visual-link visual-id="photo"/>
            </layout-item>
          </layout-mgr>
        </layout>
      </layouts>
      <configurations>
        <configuration xsi:type="orientationConfigurationType" orientation="portrait" id="layout-photo"/>
        <configuration xsi:type="orientationConfigurationType" orientation="landscape" id="layout-photo"/>
      </configurations>
      <list-item-layouts id="layout-photo">
        <default>
          <unselected>
            <layout-link layout-id="layout-photo-unselected"/>
          </unselected>
          <selected>
            <layout-link layout-id="layout-photo-selected"/>
          </selected>
        </default>
      </list-item-layouts>
      <commands>
        <command id="8000" group-id="0">
          <data data-id="text" data-type="text">&qte_stdby_photo_set_as_wallpaper;</data>
        </command>
        <command id="8001" group-id="0">
          <data data-id="text" data-type="text">&qte_stdby_photo_send_as;</data>
        </command>
        <command id="8002" group-id="0">
          <data data-id="text" data-type="text">&qte_stdby_photo_view_in_media;</data>
        </command>
      </commands>
    </list-item>
    <list-item list-item-type="item-photo-full" tag="item">
      <visuals>
        <visual xsi:type="listItemVisualType" id="photo">
          <visual-inst xsi:type="MCFSuiImageVisualType">
            <data data-type="text"/>
          </visual-inst>
          <list-item-slot slot-id="thumbnail"/>
        </visual>
      </visuals>
      <layouts>
        <layout id="layout-photo-unselected">
          <layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="554">
            <layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="554">
              <visual-link visual-id="photo"/>
            </layout-item>
          </layout-mgr>
        </layout>
        <layout id="layout-photo-selected">
          <layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="554">
            <layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="554">
              <visual-link visual-id="photo"/>
            </layout-item>
          </layout-mgr>
        </layout>
      </layouts>
      <configurations>
        <configuration xsi:type="orientationConfigurationType" orientation="portrait" id="layout-photo"/>
        <configuration xsi:type="orientationConfigurationType" orientation="landscape" id="layout-photo"/>
      </configurations>
      <list-item-layouts id="layout-photo">
        <default>
          <unselected>
            <layout-link layout-id="layout-photo-unselected"/>
          </unselected>
          <selected>
            <layout-link layout-id="layout-photo-selected"/>
          </selected>
        </default>
      </list-item-layouts>
      <commands>
        <command id="8000" group-id="0">
          <data data-id="text" data-type="text">&qte_stdby_photo_set_as_wallpaper;</data>
        </command>
        <command id="8001" group-id="0">
          <data data-id="text" data-type="text">&qte_stdby_photo_send_as;</data>
        </command>
        <command id="8002" group-id="0">
          <data data-id="text" data-type="text">&qte_stdby_photo_view_in_media;</data>
        </command>
      </commands>
    </list-item>
    <list-item list-item-type="item-video" tag="item">
      <visuals>
        <visual xsi:type="listItemVisualType" id="video">
          <visual-inst xsi:type="MCFSuiImageVisualType">
            <data data-type="text"/>
          </visual-inst>
          <list-item-slot slot-id="thumbnail"/>
        </visual>
        <visual id="video-icon" tag="item">
          <visual-inst xsi:type="imageVisualType">
            <data data-type="filename">Z:\resource\apps\sai\Imagespanel\Video_icon.png</data>
          </visual-inst>
        </visual>
      </visuals>
      <layouts>
        <layout id="layout-video-unselected">
          <layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="360">
            <layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="360">
              <visual-link visual-id="video"/>
            </layout-item>
            <layout-item xsi:type="fixedLayoutItemType" x="278" y="8" width="64" height="64">
                <visual-link visual-id="video-icon"/>
            </layout-item>
          </layout-mgr>
        </layout>
        <layout id="layout-video-selected">
          <layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="360">
            <layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="360">
              <visual-link visual-id="video"/>
            </layout-item>
            <layout-item xsi:type="fixedLayoutItemType" x="278" y="8" width="64" height="64">
                <visual-link visual-id="video-icon"/>
            </layout-item>
          </layout-mgr>
        </layout>
      </layouts>
      <configurations>
        <configuration xsi:type="orientationConfigurationType" orientation="portrait" id="layout-video"/>
        <configuration xsi:type="orientationConfigurationType" orientation="landscape" id="layout-video"/>
      </configurations>
      <list-item-layouts id="layout-video">
        <default>
          <unselected>
            <layout-link layout-id="layout-video-unselected"/>
          </unselected>
          <selected>
            <layout-link layout-id="layout-video-selected"/>
          </selected>
        </default>
      </list-item-layouts>
      <commands>
        <command id="8001" group-id="0">
          <data data-id="text" data-type="text">&qte_stdby_photo_send_as;</data>
        </command>
        <command id="8002" group-id="0">
          <data data-id="text" data-type="text">&qte_stdby_album_play_krr;</data>
        </command>
      </commands>
    </list-item>
    <list-item list-item-type="item-video-full" tag="item">
      <visuals>
        <visual xsi:type="listItemVisualType" id="video">
          <visual-inst xsi:type="MCFSuiImageVisualType">
            <data data-type="text"/>
          </visual-inst>
          <list-item-slot slot-id="thumbnail"/>
        </visual>
        <visual id="video-icon" tag="item">
          <visual-inst xsi:type="imageVisualType">
            <data data-type="filename">Z:\resource\apps\sai\Imagespanel\Video_icon.png</data>
          </visual-inst>
        </visual>
      </visuals>
      <layouts>
        <layout id="layout-video-unselected">
          <layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="554">
            <layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="554">
              <visual-link visual-id="video"/>
            </layout-item>
            <layout-item xsi:type="fixedLayoutItemType" x="278" y="8" width="64" height="64">
                <visual-link visual-id="video-icon"/>
            </layout-item>
          </layout-mgr>
        </layout>
        <layout id="layout-video-selected">
          <layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="554">
            <layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="554">
              <visual-link visual-id="video"/>
            </layout-item>
            <layout-item xsi:type="fixedLayoutItemType" x="278" y="8" width="64" height="64">
                <visual-link visual-id="video-icon"/>
            </layout-item>
          </layout-mgr>
        </layout>
      </layouts>
      <configurations>
        <configuration xsi:type="orientationConfigurationType" orientation="portrait" id="layout-video"/>
        <configuration xsi:type="orientationConfigurationType" orientation="landscape" id="layout-video"/>
      </configurations>
      <list-item-layouts id="layout-video">
        <default>
          <unselected>
            <layout-link layout-id="layout-video-unselected"/>
          </unselected>
          <selected>
            <layout-link layout-id="layout-video-selected"/>
          </selected>
        </default>
      </list-item-layouts>
      <commands>
        <command id="8001" group-id="0">
          <data data-id="text" data-type="text">&qte_stdby_photo_send_as;</data>
        </command>
        <command id="8002" group-id="0">
          <data data-id="text" data-type="text">&qte_stdby_album_play_krr;</data>
        </command>
      </commands>
    </list-item>
  </list-items>
  <transitions>
    <transition-event duration="500" delay="250">
      <event-filter>
        <filter attribute="event_type" value="on_activation_right"/>
      </event-filter>
      <transition time-offset="50">
        <tag-filter>
          <filter value="item"/>
        </tag-filter>
        <sort>
          <value name="y" ascending="true"/>
          <value name="x" ascending="true"/>
        </sort>
        <transition-effect xsi:type="flyInEffectType">
          <x-vector direction="right"/>
        </transition-effect>
      </transition>
    </transition-event>
    <transition-event duration="500">
      <event-filter>
        <filter attribute="event_type" value="on_deactivation_right"/>
      </event-filter>
      <transition time-offset="50">
        <tag-filter>
          <filter value="item"/>
        </tag-filter>
        <sort>
          <value name="y" ascending="true"/>
          <value name="x" ascending="true"/>
        </sort>
        <transition-effect xsi:type="flyOutEffectType">
          <x-vector direction="left"/>
        </transition-effect>
      </transition>
    </transition-event>
    <transition-event duration="500" delay="250">
      <event-filter>
        <filter attribute="event_type" value="on_activation_left"/>
      </event-filter>
      <transition time-offset="50">
        <tag-filter>
          <filter value="item"/>
        </tag-filter>
        <sort>
          <value name="y" ascending="true"/>
          <value name="x" ascending="true"/>
        </sort>
        <transition-effect xsi:type="flyInEffectType">
          <x-vector direction="left"/>
        </transition-effect>
      </transition>
    </transition-event>
    <transition-event duration="500">
      <event-filter>
        <filter attribute="event_type" value="on_deactivation_left"/>
      </event-filter>
      <transition time-offset="50">
        <tag-filter>
          <filter value="item"/>
        </tag-filter>
        <sort>
          <value name="y" ascending="true"/>
          <value name="x" ascending="true"/>
        </sort>
        <transition-effect xsi:type="flyOutEffectType">
          <x-vector direction="right"/>
        </transition-effect>
      </transition>
    </transition-event>
  </transitions>
</control-inst>
